.ein1 {
    position: relative;
    background: transparent url(einladung1.jpg) no-repeat top left;
    color: #315b85;
    width: 763px;
    height: 600px;
}

.ein1 a {
    color: #315b85;
    text-decoration: none;
}

.ein1 a:hover {
    text-decoration: underline;
}

.ein2 {
    position: relative;
    background: transparent url(einladung2.jpg) no-repeat top left;
    width: 763px;
    height: 600px;
    color: #315b85;
}
.ein2 a {
    color: #315b85;
    text-decoration:none;
}

.ein2 a:hover {
    text-decoration: underline;
}

.titel a:hover, .titel2 a:hover, .caption a:hover {
    text-decoration: none;
}

.titel {
    position: absolute;
    font-size: 32px;
    top: 65px;
    left: 70px;
}

.titel2 {
    position: absolute;
    font-size: 24px;
    top: 120px;
    left:70px;
    line-height:200%;
    text-align:left;
}

#jd {
    position: absolute;
    font-size: 11px;
    top: 495px;
    left: 70px;
}

#jh {
    position: absolute;
    font-size: 11px;
    top: 445px;
    left: 650px;
}

#gk {
    position: absolute;
    font-size: 11px;
    bottom: 55px;
    left: 180px;
}

#ub {
    position: absolute;
    font-size: 11px;
    top: 65px;
    left: 180px;
}

.caption {
    position: absolute;
    font-size: 22px;
    text-align:right;
    top: 65px;
    right: 20px;
}

.subcaption {
    font-size: 14px;
    position: absolute;
    text-align: center;
    top: 550px;
    left:0px;
    width: 763px;
}

.aussteller {
    position: absolute;
    font-size: 18px;
    bottom: 45px;
    right: 20px;
    line-height:140%;
    text-align:right;
}

.linknext {
    position: absolute;
    top: 0px;
    left: 663px;
}
